Subject: bug#5467: Suggestion for web page http://www.gnu.org/software/emacs/

From: Reuben Thomas <[email-masked]>
Date: Sun, 24 Jan 2010 19:55:05 +0000

"Full Unicode support for nearly all human languages" is rather
overstating the case. I suggest: "Full Unicode support for many
written human languages". (Unicode can only cover written languages,
and even then there are many languages it does not cover.)

-- 
http://rrt.sc3d.org